Subject: South Dakota Anti-Marriage Bill Reintroduced
From: [email-masked]
Date: Fri, 5 Jan 1996 09:18:00 -0500

Free Americans Creating Equal Status of South Dakota, Inc. is providing you
this listing of South Dakota legislators in the House in response to this
morning's announcement in the Sioux Falls Argus leader that an anti-gay
marriage bill is being reintroduced.  We hope this will help people around
 the nation respond to this action.
Sincerely,
Barry Wick, President/Executive Director
Free American Creating Equal Status of South Dakota, Inc.
13121 South Creekview Road
Rapid City, South Dakota  57702
605-343-5577 phone or fax
email:  [email-masked] 

Governor Bill Janklow
500 E. Capital Ave.
Pierre, SD
57501-5070
FAX 605-773-4711
[email-masked]

The 1995-1995 South Dakota House of Representatives

Rep. Mark W. Anderson 
New Member or Incumbent:  NM  District:  09    Party:  D
301 E. 5th, Crooks SD 57020-9625
Occupation:  Operation Engineer  
Home # 605-543-5293,  Work # 605-338-3811,  Fax #, Capital Fax # 605-773-4576
(Must be faxed to specific legislator)	

Rep. Linda  Barker 
New Member or Incumbent:  I  District:  13    Party:  D
2016 Pendar Ln., Sioux Falls SD 57105-3023
Occupation:  Business Owner
Home # 605-334-6398,  Work # 605-336-8099,  Fax # 605-336-9833   Capital Fax
# 605-773-4576 (Must be faxed to specific legislator) 

Rep. Richard G. Belatti MD
New Member or Incumbent:  NM  District:  08    Party:  R
940 North Division Ave., Madison SD 57042
Occupation:  Physician   
Home # 605-256-9812,  Work # 605-256-9726,  Fax #, Capital Fax # 605-773-4576
(Must be faxed to specific legislator)
	
Rep. Doug  Bierschbach  
New Member or Incumbent:  I  District:  06    Party:  R
RR 2 Box 21D, De Smet SD 57231-9802 
Occupation:  Business Mgr.    
Home # 605-854-3850,  Work # 605-854-9133,  Fax # 605-854-9122,  Capital Fax
# 605-773-4576 (Must be faxed to specific legislator)

Rep. Jack  Billion MD
New Member or Incumbent:  I  District:  13    Party:  D
1600 South 4th Ave., Sioux Falls SD 57105-1920
Occupation:  Orthopedic Surgeon  
Home # 605-331-4729,  Work # ,  Fax # 605-335-6710,  Capital Fax #
605-773-4576 (Must be faxed to specific legislator)
	
Rep. Eric H. Bogue 
New Member or Incumbent:  NM  District:  28A    Party:  R
POB 400, Dupree SD 57623-0400 
Occupation:  Attorney
Home # 605-365-5167,  Work # 605-365-5171/967-2529,  Fax #, Capital Fax #
605-773-4576 (Must be faxed to specific legislator)

Rep. B. Michael Broderick Jr. 
New Member or Incumbent:  I  District:  16    Party:  R
POB 328, Canton SD 57013-0328 
Occupation:  Banker
Home # 605-987-2665,  Work # 605-987-2781,  Fax # 605-987-2784,  Capital Fax
# 605-773-4576 (Must be faxed to specific legislator)

Rep. Roger  Brooks 
New Member or Incumbent:  I  District:  10    Party:  R
1800 Sylvan Dr.Brandon SD 57005-1518
Occupation:  Computer Consultant  Home # 605-582-7170,  Work # 605-582-7170,
 Fax #,  Capital Fax # 605-773-4576 (Must be faxed to specific legislator)

Rep. Don  Brosz 
New Member or Incumbent:  NM  District:  05    Party:  R
2530 Sioux Conifer Rd., Watertown SD 57201-7511
Occupation:  Retired  Home # 605-886-6237,  Work # ,  Fax #,  Capital Fax #
605-773-4576 (Must be faxed to specific legislator)
	
Rep. Arnold M. Brown 
New Member or Incumbent:  I  District:  07    Party:  R
1718 Teton Pass,  Brookings SD 57006-2136
Occupation:  Health Care & Housing Administrator  
Home # 605-692-5901,  Work # 605-692-5351,  Fax # 605-692-5982,   Capital Fax
# 605-773-4576 (Must be faxed to specific legislator)

Rep. Richard Ellsworth Brown 
New Member or Incumbent:  NM  District:  14    Party:  R
9 Elkjer Circle,  Sioux Falls SD 57103
Occupation:  Fin./Serv/Securities  
Home # 605-335-3165,  Work # 605-339-3435,  Fax # 605-339-3435, Capital Fax #
605-773-4576 (Must be faxed to specific legislator)

Rep. William F. Cerny 
New Member or Incumbent:  I  District:  25    Party:  D
Route 1 Box 2,  Burke SD 57523-9501
Occupation:  Farmer  
Home # 605-775-2300,  Work # ,  Fax #,  Capital Fax # 605-773-4576 (Must be
faxed to specific legislator)

Rep. Roland A. Chicoine 
New Member or Incumbent:  I  District:  16    Party:  D
RR 2 Box 212, Elk Point SD 57025-9802 
Occupation:  Retired Farm Manager   Home # 605-966-5578,  Work # ,  Fax #,
 Capital Fax # 605-773-4576 (Must be faxed to specific legislator)	

Rep. Steve  Cutler 
New Member or Incumbent:  I  District:  02    Party:  R
12057  411th Ave., Claremont SD 57432-7302 
Occupation:  Farmer    
Home # 605-294-5232,  Work # 605-294-5232,  Fax #, Capital Fax # 605-773-4576
(Must be faxed to specific legislator)

Rep. Kay  Davis  
New Member or Incumbent:  NM  District:  15    Party:  D
1200 N. Duluth Ave., Sioux Falls SD 57104-1412 
Occupation:  Business Owner    
Home # 605-339-4550,  Work # ,  Fax # Capital Fax # 605-773-4576 (Must be
faxed to specific legislator)	

Rep. Michael  DeMersseman 
New Member or Incumbent:  NM  District:  32    Party:  R
Box 1820, Rapid City SD 57709-1820
Occupation:  Lawyer   
Home # 605-343-3130,  Work # 605-342-2814,  Fax # 605-342-0732, Capital Fax #
605-773-4576 (Must be faxed to specific legislator)

Rep. H. Paul Dennert  
New Member or Incumbent:  I  District:  02    Party:  D
11853  391st Ave., Columbia SD 57433-7002 
Occupation:  Self-employed    Home # 605-396-2482,  Work # ,  Fax #, Capital
Fax # 605-773-4576 (Must be faxed to specific legislator)	

Rep. Robert (Bob) Drake 
New Member or Incumbent:  NM  District:  23    Party:  R
POB 92, Bowdle SD 57428-0092 
Occupation:  Animal Nutritionist    
Home # 605-285-6713,  Work # 605-285-6682,  Fax # 605-285-6726,  Capital Fax
# 605-773-4576 (Must be faxed to specific legislator)

Rep. J. P. Duniphan 
New Member or Incumbent:  NM  District:  33    Party:  R
6115 Dark Canyon Rd., Rapid City SD 57702 
Occupation:  Business Owner   
Home # 605-342-6399,  Work # 605-393-1917,  Fax #, Capital Fax # 605-773-4576
(Must be faxed to specific legislator)
	
Rep. Robert N. Duxbury 
New Member or Incumbent:  I  District:  22    Party:  D
RR 2 Box 58, Wessington SD 57381-9017 
Occupation:  Farming/Ranching
Home # 605-458-2582,  Work # ,  Fax # 605-458-2582, Capital Fax #
605-773-4576 (Must be faxed to specific legislator)

Rep. Pat  Eidsness 
New Member or Incumbent:  NM  District:  04    Party:  R
2005 Country Club Drive, Brookings SD 57006
Occupation:  Spec. Programs Dir.      
Home # 605-693-4323,  Work # 605-692-6384,  Fax # 605-692-1933,    Capital
Fax # 605-773-4576 (Must be faxed to specific legislator)
	
Rep. Kristie K. Fiegen  
New Member or Incumbent:  I  District:  11    Party:  R
6832 Westminster, Sioux Falls SD 57106 
Occupation:  Manager    
Home # 605-361-0156,  Work # 605-336-7318,  Fax # 605-336-7318,   Capital Fax
# 605-773-4576 (Must be faxed to specific legislator)

Rep. Deb Fischer Clemens 
New Member or Incumbent:  NM  District:  20    Party:  D
1050 Chalkstone Dr., Mitchell SD 57301-1553 
Occupation:  Nursing Dir.    
Home # 605-996-6367,  Work # 605-995-2299,  Fax # 605-995-2441,  Capital Fax
# 605-773-4576 (Must be faxed to specific legislator)

Rep. Carol E. Fitzgerald 
New Member or Incumbent:  I  District:  33    Party:  R
5625 Cleghorn Canyon Rd.,  Rapid City SD 57702-9417 
Occupation:  Small business owner    
Home # 605-348-3717,  Work # ,  Fax # Capital Fax # 605-773-4576 (Must be
faxed to specific legislator)

Rep. Larry E. Gabriel 
 New Member or Incumbent:  I  District:  26    Party:  R
HC 84 Box 22, Cottonwood SD 57775-9734  
Occupation:  Rancher    
Home # 605-457-3161,  Work # ,  Fax #, Capital Fax # 605-773-4576 (Must be
faxed to specific legislator)	

Rep. David  Gleason  
New Member or Incumbent:  I  District:  01    Party:  D
POB 15, Claire City SD 57224-0015 
Occupation:  Nursing Home Administrator
Home # 605-652-4631,  Work # ,  Fax # 605-698-3091, Capital Fax #
605-773-4576 (Must be faxed to specific legislator)

Rep. Vince  Green 
 New Member or Incumbent:  I  District:  17    Party:  D
RR 1 Box 290, Vermillion SD 57069-9802 
Occupation:  Author/Lawyer,   
Home # 605-624-3895,  Work # ,  Fax #,Capital Fax # 605-773-4576 (Must be
faxed to specific legislator)
	
Rep. Richard (Dick) Hagen  
New Member or Incumbent:  I  District:  27    Party:  D
POB 3,  Pine Ridge SD 57770-0003 
Occupation:  Contractor
Home # 605-867-5399,  Work # ,  Fax #, Capital Fax # 605-773-4576 (Must be
faxed to specific legislator)

Rep. Rexford A. Hagg  
New Member or Incumbent:  I  District:  32    Party:  R
1721 West Boulevard, Rapid City SD 57701-4555 
Occupation:  Attorney
Home # 605-343-0079,  Work # 605-348-1125,  Fax #, 605-348-9744, Capital Fax
# 605-773-4576 (Must be faxed to specific legislator)

Rep. Pat  Haley 
New Member or Incumbent:  I  District:  21    Party:  D
766 Utah Avenue S.E.,  Huron SD 57350-2906 
Occupation:  Publisher/Writer 
Home # 605-352-4969,  Work # 605-352-5875,  Fax # 605-352-8171,  Capital Fax
# 605-773-4576 (Must be faxed to specific legislator)

Rep. Helena B. Hassard  
New Member or Incumbent:  NM  District:  30    Party:  R
Route 1 Box 149-AB, Hot Springs SD 57747-9416 
Occupation:  Ex. Off. Mgr./Homemaker  
Home # 605-745-5416,  Work # ,  Fax #, Capital Fax # 605-773-4576 (Must be
faxed to specific legislator)	

Rep. Roger  Hunt 
New Member or Incumbent:  I  District:  10    Party:  R
RR 1 Box 875,  Brandon SD 57005-9747
Occupation:  Lawyer,   Home # 605-582-3865,  Work # 605-585-2580,  Fax #
605-582-2481Capital Fax # 605-773-4576 (Must be faxed to specific legislator)

Rep. Kay S. Jorgensen 
New Member or Incumbent:  I  District:  31    Party:  R
1909 Stage Barn Circle, Spearfish SD 57783 
Occupation:  Private bus.,Land Dev.,Consultant    
Home # 605-642-5890,  Work # 605-642-5890,  Fax #, Capital Fax # 605-773-4576
(Must be faxed to specific legislator)	

Rep. Gil  Koetzle 
 New Member or Incumbent:  I  District:  15    Party:  D
705 N. Prairie, Sioux Falls SD 57104-2220 
Occupation:  Firefighter    
Home # 605-334-2772,  Work # ,  Fax #,  Capital Fax # 605-773-4576 (Must be
faxed to specific legislator)

Rep. John  Koskan 
New Member or Incumbent:  I  District:  26    Party:  R
HCR 1 Box 117A,  Wood SD 57585-9611
Occupation:  Farmer/Rancher
Home # 605-452-3448,  Work # ,  Fax #, Capital Fax # 605-773-4576 (Must be
faxed to specific legislator)	

Rep. Harvey C. Krautschun  
New Member or Incumbent:  I  District:  31    Party:  R
POB 157, Spearfish SD 57783-0157 
Occupation:  Insurance Agent  
Home # 605-642-4276,  Work # 605-642-7747,  Fax # 605-642-7459  Capital Fax #
605-773-4576 (Must be faxed to specific legislator)

Rep. Kenneth E. Kredit 
New Member or Incumbent:  NM  District:  25    Party:  R
POB 175, Platte SD 57369-0175 
Occupation:  Auto Dealer   
Home # 605-337-3216,  Work # 605-337-3328,  Fax # 605-337-2377,  Capital Fax
# 605-773-4576 (Must be faxed to specific legislator)
	
Rep. Dale  Kringen  
New Member or Incumbent:  I  District:  08    Party:  R
1009 Twin Oaks Dr., Madison SD 57042-3708 
Occupation:  Businessman  
Home # 605-256-4998,  Work # 605-256-9806,  Fax #, Capital Fax # 605-773-4576
(Must be faxed to specific legislator)

Rep. Roger  Lee 
New Member or Incumbent:  NM  District:  06    Party:  D
RR 2 Box 123, De Smet SD 57231-9459 
Occupation: Farmer/Bus. Owner   
Home # 605-854-3215,  Work # ,  Fax # 605-854-9025,Capital Fax # 605-773-4576
(Must be faxed to specific legislator)	

Rep. Roy  Letellier 
New Member or Incumbent:  I  District:  29    Party:  R 
1257 E. Elkhorn,  Belle Fourche SD 57717-1501 
Occupation:  Self-employed   
Home # 605-892-3826,  Work # 605-892-2925,  Fax # 605-892-2925,  Capital Fax
# 605-773-4576 (Must be faxed to specific legislator)

Rep. Joanne V. Lockner  
New Member or Incumbent:  I  District:  22    Party:  D
RR 2 Box 102,  Wessington SD 57381-8932 
Occupation:  Farmer
Home # 605-458-2631,  Work # ,  Fax #, Capital Fax # 605-773-4576 (Must be
faxed to specific legislator)	

Rep. Larry  Lucas  
New Member or Incumbent:  I  District:  27    Party:  D
POB 182,  Mission SD 57555-0182 
Occupation:  Educator
Home # 605-856-2439,  Work # 605-856-2341,  Fax # 605-856-2032,  Capital Fax
# 605-773-4576 (Must be faxed to specific legislator)

Rep. Cheryl  Madden  
New Member or Incumbent:  I  District:  35    Party:  R
4955 Enchanted Pines, Rapid City SD 57701-9252 
Occupation:  Homemaker  
Home # 605-348-2498,  Work # ,  Fax # 605-348-2498, Capital Fax #
605-773-4576 (Must be faxed to specific legislator)
	
Rep. Dan  Matthews  
New Member or Incumbent:  NM  District:  20    Party:  R
1301 W. NorwayMitchell SD 57301 
Occupation:  RV Sales & Rentals
Home # 605-996-4380,  Work # 605-996-3268,  Fax # 605-996-1181, Capital Fax #
605-773-4576 (Must be faxed to specific legislator)

Rep. Kenneth G. McNenny  
New Member or Incumbent:  I  District:  29    Party:  R
HC 75 Box 192, Sturgis SD 57785-8909 
Occupation:  Rancher
Home # 605-347-2157,  Work # ,  Fax # ,Capital Fax # 605-773-4576 (Must be
faxed to specific legislator)
	
Rep. Jeff  Monroe  
New Member or Incumbent:  NM  District:  24    Party:  R
207 E. CapitolPierre SD 57501 
Occupation:  Chiropractic Neurologist
Home # 605-962-6371,  Work # 605-224-0264,  Fax #, Capital Fax # 605-773-4576
(Must be faxed to specific legislator)

Rep. Garry A. Moore  
New Member or Incumbent:  I  District:  18    Party:  D
2310 Western Ave.Yankton SD 57078-1419 
Occupation:  Sales
Home # 605-665-2301,  Work # 605-665-3294,  Fax # 605-665-3398, Capital Fax #
605-773-4576 (Must be faxed to specific legislator)	

Rep. David R. Munson  
New Member or Incumbent:  I  District:  12    Party:  R
1009 No. Sycamore Ave., Sioux Falls SD 57103 
Occupation:  Banking
Home # 605-336-6987,  Work # 605-331-7256,  Fax # 605-330-6701, Capital Fax #
605-773-4576 (Must be faxed to specific legislator)

Rep. Donald E. Munson  
New Member or Incumbent:  I  District:  18    Party:  R
2012 Ross St., Yankton SD 57078-1851 
Occupation:  CPA/Consultant
Home # 605-665-7596,  Work # 605-665-9358,  Fax # 605-665-9381Capital Fax #
605-773-4576 (Must be faxed to specific legislator)	

Rep. Bill  Napoli  
New Member or Incumbent:  NM  District:  35    Party:  R
6180 South Highway 79, Rapid City SD 57701-8467 
Occupation:  Car Museum Owner
Home # 605-341-2370,  Work # 605-348-7373,  Fax #, Capital Fax # 605-773-4576
(Must be faxed to specific legislator)

Rep. Nicholas  Nemec 
New Member or Incumbent:  I  District:  23    Party:  D
HCR 63 Box 45,  Holabird SD 57540-9611 
Occupation:  Farmer/Rancher
Home # 605-852-2385,  Work # ,  Fax #, Capital Fax # 605-773-4576 (Must be
faxed to specific legislator)	

Rep. Janice K. Nicolay  
New Member or Incumbent:  I  District:  14    Party:  R
1401 Suburban Drive, Sioux Falls SD 57103-3762 
Occupation:  Educator
Home # 605-332-6481,  Work # 605-367-7970,  Fax # 605-367-8494, Capital Fax #
605-773-4576 (Must be faxed to specific legislator)

Rep. Maurice  Olson  
New Member or Incumbent:  I  District:  01    Party:  D
610 East 3rd Street, Webster SD 57274-1503 
Occupation:  Retired Farm Operator
Home # 605-345-3749,  Work # ,  Fax # Capital Fax # 605-773-4576 (Must be
faxed to specific legislator)	

Rep. Gordon R. Pederson 
New Member or Incumbent:  I  District:  30    Party:  R
Box 312, Wall SD 57790-0312 
Occupation:  Retired
Home # 605-279-2610,  Work # ,  Fax #, Capital Fax # 605-773-4576 (Must be
faxed to specific legislator)

Rep. J. E. Putnam  
New Member or Incumbent:  I  District:  19    Party:  R
POB 490, Armour SD 57313 
Occupation:  Farmer/Agribusiness
Home # 605-724-2541,  Work # 605-724-2976,  Fax # 605-724-2343, Capital Fax #
605-773-4576 (Must be faxed to specific legislator)
	
Rep. John J. Reedy  
New Member or Incumbent:  I  District:  17    Party:  D
948 Eastgate Drive, Vermillion SD 57069-3618 
Occupation:  Hardware Store Owner
Home # 605-624-2210,  Work # 605-624-2271,  Fax #, Capital Fax # 605-773-4576
(Must be faxed to specific legislator)

Rep. Mitch  Richter  
New Member or Incumbent:  NM  District:  11    Party:  R
6608  W. 51st Street, Sioux Falls SD 57106-1676 
Occupation:  Business Owner
Home # 605-361-7805,  Work # 605-332-8228,  Fax # 605-347-9503, Capital Fax #
605-773-4576 (Must be faxed to specific legislator)
	
Rep. Thomas "Torchy" Ries  
New Member or Incumbent:  I  District:  05    Party:  R
420 South Lake Dr., Watertown SD 57201-5433 
Occupation:  Retired Circuit Court Judge
Home # 605-886-2176,  Work # ,  Fax #, Capital Fax # 605-773-4576 (Must be
faxed to specific legislator)

Rep. Robert A. Roe  
New Member or Incumbent:  I  District:  07    Party:  R
1820 Skyview Lane, Brookings SD 57006-3535 
Occupation:  Investment Executive
Home # 605-692-5874,  Work # 605-692-8505,  Fax # 605-692-6980, Capital Fax #
605-773-4576 (Must be faxed to specific legislator)

Rep. Craig D. Schaunaman  
New Member or Incumbent:  I  District:  03    Party:  D
POB 2061,  Aberdeen SD 57402-2061 
Occupation:  Farmer
Home # 605-229-1393,  Work # 605-225-6773,  Fax # 605-229-4393, Capital Fax #
605-773-4576 (Must be faxed to specific legislator)

Rep. Lola F. Schreiber  
New Member or Incumbent:  I  District:  24    Party:  R
30045 173rd St., Gettysburg SD 57442 
Occupation:  Realtor/Farm Wife
Home # 605-258-2103,  Work # 605-224-9226,  Fax # 605-224-5831, Capital Fax #
605-773-4576 (Must be faxed to specific legislator)

Rep. John  Sears  
New Member or Incumbent:  I  District:  34    Party:  R
3023 Sunny Hill Circle, Rapid City SD 57702 
Occupation:  Systems Manager
Home # 605-342-0236,  Work # 605-341-5400,  Fax # 605-342-3464, Capital Fax #
605-773-4576 (Must be faxed to specific legislator)

Rep. Neal A. Strand  
New Member or Incumbent:  I  District:  34    Party:  R
4822 Powderhorn Drive, Rapid City SD 57702 
Occupation:  County Commissioner/Ret.
Home # 605-343-8229,  Work # ,  Fax #, Capital Fax # 605-773-4576 (Must be
faxed to specific legislator)	

Rep. Edward E. Van Gerpen  
New Member or Incumbent:  I  District:  19    Party:  R
RR 1 Box EV1, Avon SD 57315-9801 
Occupation:  Farming
Home # 605-286-3659,  Work # ,  Fax #, Capital Fax # 605-773-4576 (Must be
faxed to specific legislator)

Rep. Ron J. Volesky  
New Member or Incumbent:  I  District:  21    Party:  D
592 Dakota S., Huron SD 57350-2513 
Occupation:  Attorney
Home # 605-352-0493,  Work # 605-352-2126,  Fax # 605-352-7871,Capital Fax #
605-773-4576 (Must be faxed to specific legislator)	

Rep. Mike  Wagner  
New Member or Incumbent:  I  District:  09    Party:  R
Box 308, Baltic SD 57003-0308 
Occupation:  
Home # 605-529-5682,  Work # 605-332-5962,  Fax # 605-332-5962, Capital Fax #
605-773-4576 (Must be faxed to specific legislator)

Rep. Al  Waltman 
New Member or Incumbent:  I  District:  03    Party:  D
12277 376 Ave., Aberdeen SD 57401-8349 
Occupation:  Rancher & Farmer
Home # 605-229-0323,  Work # ,  Fax #,  Capital Fax # 605-773-4576 (Must be
faxed to specific legislator)	

Rep. Robert R. Weber  
New Member or Incumbent:  I  District:  04    Party:  R
RR 1 Box 111, Strandburg SD 57265-9679 
Occupation:  Farmer
Home # 605-676-2471,  Work # ,  Fax #, Capital Fax # 605-773-4576 (Must be
faxed to specific legislator)

Rep. Hal G. Wick  
New Member or Incumbent:  I  District:  12    Party:  R
3009 Donahue Dr., Sioux Falls SD 57105-0153 
Occupation:  Pilot/Northwest Airlines
Home # 605-332-1360,  Work # 605-332-4365,  Fax #, Capital Fax # 605-773-4576
(Must be faxed to specific legislator)	

Rep. Della  Wishard  
New Member or Incumbent:  I  District:  28B    Party:  R
HCR #1 Box 139, Prairie City SD 57649-9714 
Occupation:  Ins.Agent/Farm Wife
Home # 605-244-5691,  Work # 605-244-5691,  Fax # 605-244-5699, Capital Fax #
605-773-4576 (Must be faxed to specific legislator)

******************************************************************************
To send a message to the entire list "queerplanet", email [email-masked]

This list is run by the program [email-masked].
*******************************************************************************